table.accompagnement_table {
    border: 1px solid black;
}

table.accompagnement_table td, table.accompagnement_table th {
    border: 1px solid black;
}

/* table.accompagnement_table td {
    display: flex;
    justify-content: center;
} */

table.accompagnement_table th, table.accompagnement_table td {
    padding: 1rem;
    text-align: center;
}

table.accompagnement_table td.accompagnement_validated {
    background-color: #d8f5d8; /* vert clair */
}

table.accompagnement_table td.accompagnement_not_validated {
    background-color: #f0f0f0; /* gris très clair */
}

#accompagnement-category-rules {
    display: none;
}